/* Localized versions of Info.plist keys */
਀ഊCFBundleName = "smpeg";
਀䌀䘀䈀甀渀搀氀攀匀栀漀爀琀嘀攀爀猀椀漀渀匀琀爀椀渀最 㴀 ∀猀洀瀀攀最 瘀攀爀猀椀漀渀 　⸀　⸀㄀搀㄀∀㬀ഊCFBundleGetInfoString = "smpeg version 0.0.1d1, Copyright (c) 2002 __MyCompanyName__.";
਀一匀䠀甀洀愀渀刀攀愀搀愀戀氀攀䌀漀瀀礀爀椀最栀琀 㴀 ∀䌀漀瀀礀爀椀最栀琀 ⠀挀⤀ ㈀　　㈀ 开开䴀礀䌀漀洀瀀愀渀礀一愀洀攀开开⸀∀㬀ഊ